

# Order


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | `Long` |  |  [optional property]
**petId** | `Long` |  |  [optional property]
**quantity** | `Integer` |  |  [optional property]
**shipDate** | `LocalDateTime` |  |  [optional property]
**status** | [**StatusEnum**](#StatusEnum) | Order Status |  [optional property]
**complete** | `Boolean` |  |  [optional property]



## Enum: StatusEnum

Name | Value
---- | -----
PLACED | `&quot;placed&quot;`
APPROVED | `&quot;approved&quot;`
DELIVERED | `&quot;delivered&quot;`





